<?xml version="1.0"?>

<PropertyList>
	<filter>
		<type>gain</type>
		<gain>1.0</gain>
		<enable>
			<condition>
				<equals>
					<property>sim/current-view/view-number</property>
					<value>0</value>
				</equals>
				<equals>
					<property>sim/model/shake-effect/effect</property>
					<value>1</value>
				</equals>
			</condition>
		</enable>
		<input>
			<condition>
				<equals>
					<property>sim/current-view/view-number</property>
					<value>0</value>
				</equals>
			</condition>
			<expression>
				<sum>
					<product>
						<property>/sim/model/shake-effect/shaking</property>
						<value>-0.2</value>
					</product>
					<property>/sim/view[0]/config/x-offset-m</property>
				</sum>
			</expression>
		</input>
		<output>/sim/current-view/x-offset-m</output>
	</filter>
	<filter>
		<type>gain</type>
		<gain>1.0</gain>
		<enable>
			<condition>
				<equals>
					<property>sim/current-view/view-number</property>
					<value>0</value>
				</equals>
				<equals>
					<property>sim/model/shake-effect/effect</property>
					<value>1</value>
				</equals>
			</condition>
		</enable>
		<input>
			<condition>
				<equals>
					<property>sim/current-view/view-number</property>
					<value>0</value>
				</equals>
			</condition>
			<expression>
				<sum>
					<product>
						<property>/sim/model/shake-effect/shaking</property>
						<value>1.0</value>
					</product>
					<property>/sim/view[0]/config/y-offset-m</property>
				</sum>
			</expression>
		</input>
		<output>/sim/current-view/y-offset-m</output>
	</filter>
	<filter>
		<type>gain</type>
		<gain>1.0</gain>
		<enable>
			<condition>
				<equals>
					<property>sim/current-view/view-number</property>
					<value>0</value>
				</equals>
				<equals>
					<property>sim/model/shake-effect/effect</property>
					<value>1</value>
				</equals>
			</condition>
		</enable>
		<input>
			<condition>
				<equals>
					<property>sim/current-view/view-number</property>
					<value>0</value>
				</equals>
			</condition>
			<expression>
				<sum>
					<product>
						<property>/sim/model/shake-effect/shaking</property>
						<value>1.1</value>
					</product>
					<property>/sim/view[0]/config/z-offset-m</property>
				</sum>
			</expression>
		</input>
		<output>/sim/current-view/z-offset-m</output>
	</filter>

</PropertyList>
